# Configure how to generate URLs in non-HTTP contexts, such as CLI commands.
# See https://symfony.com/doc/current/routing.html#generating-urls-in-commands
#default_uri: http://localhost

framework:
    router:
        strict_requirements: null
        utf8: true
    session:
        storage_factory_id: session.storage.factory.php_bridge
